import itkConfig
import warnings

warnings.warn("ITKPDEDeformableRegistration is deprecated; Use from itk import ITKPDEDeformableRegistration' instead.")

import itkBase
itkBase.LoadModule('ITKPDEDeformableRegistration')
del itkBase
